# Class ColorConfigDto.TextColors

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a collection of predefined text color values or definitions for styling text output.

    public class ColorConfigDto.TextColors

Inheritance
  object
  ColorConfigDto.TextColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Alert

    public string? Alert { get; set; }

#### Property Value

string

### Expired

    public string? Expired { get; set; }

#### Property Value

string

### Improve

    public string? Improve { get; set; }

#### Property Value

string

### Normal

    public string? Normal { get; set; }

#### Property Value

string

### Warning

    public string? Warning { get; set; }

#### Property Value

string